using System;
using NinjaTrader.Cbi;

internal sealed class Delegate653 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate653 delegate653_1)
	{
		return delegate653_1(object_0);
	}

	public extern Delegate653(object object_0, IntPtr intptr_0);

	static Delegate653()
	{
		Class10.smethod_13(typeof(Delegate653).TypeHandle);
	}

	internal static Delegate653 delegate653_0;
}
